import IframePage, { IframePageType } from '@/components/IFramePage';

function Application() {
  return <IframePage type={IframePageType.AppDevelopment}></IframePage>;
}

export default Application;
